Skip to main content
POST
/
admin
/
export
/
reviews
Create Reviews Export Job
curl --request POST \
  --url https://cdn.tailoredd.com/apiV2/admin/export/reviews \
  --header 'Content-Type: application/json' \
  --data '
{
  "startDate": "2025-01-01T00:00:00.000Z",
  "endDate": "2025-12-31T00:00:00.000Z",
  "status": "all"
}
'
{
  "success": true,
  "data": {}
}
POST {BASE_URL}/admin/export/{type} type is reviews or questions.

Body parameters

startDate
string
required
ISO date e.g. 2026-01-01.
endDate
string
required
ISO date e.g. 2026-12-31.
status
string
approved · rejected · flagged · pending · all

Response

{ "success": true, "data": { "jobId": "export_abc123", "status": "pending" } }

Headers

Authorization
string

Body

application/json

The body is of type object.

Response

Successful response

success
boolean
required
Example:

true

data
object